[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=LEO-Translate
Name[bs]=LEO-Prevodilac
Name[de]=LEO-Übersetzung
Name[eo]=LEO-Tradukilo
Name[fo]=LEO-Umset
Name[hr]=LEO-Prijevod
Name[is]=LEO-þýðandi
Name[ko]=레오-번역
Name[lv]=LEO-Tulkot
Name[mk]=LEO-Преведи
Name[mn]=LEO-Орчуулга
Name[nb]=LEO-oversetter
Name[nl]=LEO-Translate (Vertaalservice Duits-Engels-Duits)
Name[nso]=Thlathollo ya LEO
Name[pl]=LEO - słownik angielsko-niemiecki i niemiecko-angielski
Name[pt_BR]=LEO-Tradutor
Name[ven]=Hu dologa-LEO
Name[xh]=LEO-Guqulela
Name[zu]=Uguqulelo-LEO
ServiceTypes=SearchProvider
Keys=leo
Query=http://dict.leo.org/?search=\\{@}
